/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* COMMUNS                 195393	83d0f5                                                                                                   */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
body { color: #000; font: 12px/190% "Trebuchet MS", Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { color: #195393; line-height: 120%; font-family: 'Play', sans-serif; font-weight: 400; margin: 0 0 10px 0; text-shadow: #fff 0 -1px 0; }
h1 { font-size: 2.5em; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #fff; text-shadow: #000 0 -1px 0; position: relative; background: #195393; margin-bottom: 20px; padding: 5px 0 10px 0; }
h1:after { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(25, 83, 147, 0); border-top-color: #195393; border-width: 10px; left: 50%; margin-left: -10px; }
.page-id-1070 h1, .page-id-1076 h1, .page-id-1062 h1 { background: #C66F35; }
.page-id-1070 h1:after, .page-id-1076 h1:after, .page-id-1062 h1:after { border-color: rgba(25, 83, 147, 0); border-top-color: #C66F35; }
.page-id-1073 h1, .page-id-1074 h1, .page-id-1071 h1 { background: #3C8AE0; }
.page-id-1073 h1:after, .page-id-1074 h1:after, .page-id-1071 h1:after { border-color: rgba(25, 83, 147, 0); border-top-color: #3C8AE0; }
h2 { font-size: 2em; }
h3 { font-size: 1.75em; }
h4 { font-size: 1.5em; }
p { padding: 0 0 20px 0; text-align: justify; font-size: 1.3em }
img { }
blockquote { font-style: italic; margin-left: 60px; }
a { color: #195393; font-weight: bold; }
a:hover { color: #83d0f5; transition: all -color 0.5s ease-out; -o-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; }
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* STYLES PERSONNALISES                                                                                                                      */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
.gras-bleu { color: #195393; font-weight: bold; }
.gras-noir { color: #000; font-weight: bold; }
.grand-bleu { color: #195393; font-size: 1.5em; }
.grand-noir { color: #000; font-size: 1.5em; }
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* HOME	                                                                                                                                     */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
a.plus { font-family: 'Play', sans-serif; font-size: 1.25em; font-weight: 400; text-decoration: none; display: inline-block; padding: 5px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #fff; text-shadow: #000 0 -1px 0; background: #195393; }
a.plus:hover { background: #83d0f5; text-shadow: #fff 0 1px 0; color: #000; }
.home #content .c3-2 img { box-shadow: none; margin: 0 0 0 5px; }
.home #content .c3-2 a { opacity: .7; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; }
.home #content .c3-2 a:hover { opacity: 1; }
.home #content p { text-align: left; }
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* CONTENT                                                                                                                                   */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#content { padding: 0 0 20px 0; min-height:400px;}
#content img { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#content ul { padding: 0 0 20px 20px; }
#content li { padding: 0 0 10px 15px; background: url("../images/puce_li-content.png") left 8px no-repeat; font-size: 1.3em; }
#content ul ul { padding: 0 0 0 20px; }
#content li li { padding: 0 0 0 10px; background: url("../images/puce_lili-content.png") left 10px no-repeat; font-size: 1em; }
#content .avertissement { background: #ccc; border-radius: 3px; border: solid 1px #195393; padding: 10px 10px 0 10px; color: #000; }
#content .avertissement h4 { font-size: 2em }

@media screen and (max-width:800px) {
#content { float: none; padding: 0 0 10px 0; width: 100%; }
#content img { max-width: 100%; height: auto; }
#content p { padding: 0 0 5px 0; text-align: left; }
#content h1 { margin-left: 0; }
#content .c3-2 { width: 60%; float: left; }
#content .c3 { width: 35%; }
}

@media screen and (max-width:600px) {
#content #decoration { display: none; }
#content .c3-2 { width: 100%; float: none; }
#content .c3 { width: 100%; float: none; }
}

@media screen and (max-width:500px) {
#content .c3-2 { width: 100%; float: none; }
#content .c3 { width: 100%; float: none; }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* COLONNES                                                                                                                                  */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
.dacolonnes { width: 100%; }
.colonne { margin: 0 2.5% 20px 0; float: left; position: relative }
.colequi { padding-bottom: 30px; }
.inner { padding: 0; }
.c1 { width: 100%; }
.c2 { width: 48.75%; }
.c3 { width: 31.666%; }
.c3-2 { width: 65.832%; }
.c4 { width: 23.125%; }
.c4-3 { width: 23.125%; }
.c5 { width: 18%; }
.dacolonnes .c2+.c2 { margin-right: 0; }
.dacolonnes .c3+.c3-2 { margin-right: 0; }
.dacolonnes .c3-2+.c3 { margin-right: 0; }
.dacolonnes .c3+.c3+.c3 { margin-right: 0; }
.dacolonnes .c4+.c4+.c4+.c4 { margin-right: 0; }
.dacolonnes .c2+.c4+.c4 { margin-right: 0; }
.dacolonnes .c4+.c2+.c4 { margin-right: 0; }
.dacolonnes .c4+.c4+.c2 { margin-right: 0; }
.dacolonnes .c4+.c3 { margin-right: 0; }
.dacolonnes .c3+.c4 { margin-right: 0; }
.dacolonnes div img { max-width: 100%; height: auto; }
.minicolg { float: left; width: 50%; }
.minicold { float: right; width: 45%; }
.colonnefond { background: #eee; color: #000; border: 3px solid #01b6ed; padding: 10px 20px; }

@media screen and (max-width:800px) {
.dacolonnes .c4, .dacolonnes .c4+.c4+.c4 { width: 48.75%; margin: 0 2.5% 20px 0; }
.dacolonnes .c4+.c4, .dacolonnes .c4+.c4+.c4+.c4 { margin-right: 0; }
.colinner { height: auto !important; }
.colequi { height: auto !important; }
}

@media screen and (max-width:500px) {
.dacolonnes .c2, .dacolonnes .c3, .dacolonnes .c4 { width: 95% !important; margin: 0 2.5% 10px 2.5% !important; float: none; }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* HEADER-HAUT                                                                                                                               */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#header-haut { display: block; margin: 0; color: #0a4595; }
#header-haut .c3-2 .inner { padding: 0 }
#header-haut .c3 .inner { }
#header-haut .c3 .inner p { font-size: 1.5em; margin: 0; padding: 0; text-align: center }
#header-haut .colonne { margin-bottom: 0; }
#header-haut a { font-family: 'Play', sans-serif; font-size: .9em; font-weight: 700; text-decoration: none; display: block; padding: 5px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #fff; text-shadow: none; position: relative; background: #195393; text-align: center; margin: 0 0 10px 30px; }
#header-haut a:hover { background: #83d0f5; color: #195393; }
#header-haut .c3-2 img { margin: 0 }

@media screen and (max-width:800px) {
#header-haut { float: none; margin: 0; }
#header-haut div { padding: 0; margin: 0 0 10px 0; text-align: center; float: none; width: auto }
#header-haut div img { max-width: 100%; height: auto; }
#header-haut p { display: inline; }
#header-haut a { margin: 0 20% 10px 20%; }
}

@media screen and (max-width:500px) {
#header-haut a { margin: 0 0 10px 0; }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* FOOTER                                                                                                                                    */
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#footer .menu-bas-container li { display: inline-block; margin-right: 5px; }
#footer a { font-weight: bold; color: #fff; font-size: 1.25em; text-decoration: none; }
#footer a:hover { color: #83d0f5; border-bottom: #83d0f5 dotted 1px; }
#footer #coord .inner { }
#footer p { font-family: 'Play', sans-serif; font-weight: 700; letter-spacing: .05em; font-size: 1.75em; line-height: 1em; padding: 0 0 10px 0; color: #fff; text-shadow: #000 0 -1px 0; text-align: left; }
#footer img { margin: 0; }
#footer h3 { color: #fff; text-shadow: none; }

@media screen and (max-width:800px) {
#footer #coord .inner { margin: 0; border: none; }
#footer #coord .inner p { font-size: 1em; }
.menu-bas-container { text-align: center }
.menu-bas-container li { display: inline-block; margin: 0; }
#footer .c3 .inner { padding: 0 20px; }
#footer .colonne { width: 45%; }
}

@media screen and (max-width:500px) {
#footer .colonne { width: auto; }
#footer .inner p { text-align: center; }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
a#scroll-to-top { background: url("../images/arrow.png") no-repeat center center !important; }
#content .su-spoiler-style-default > .su-spoiler-content { }
#content .su-spoiler-title { color: #195393; line-height: 120%; font-family: 'Play', sans-serif; font-weight: 400; margin: 0; text-shadow: #fff 0 -1px 0; font-size: 2em; }
#content .su-spoiler-icon { top: 12px; }
